.inputItem {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100%;

    img {
        position: absolute;
        z-index: 1;
        top: 50%;  
        left: 7px;
        transform: translateY(-50%);
    }

    .input {
        position: relative;
    }

}
.inputItems{ 
    position: absolute;
    display: flex;
    flex-direction: column;
    width: 100%;
    background: rgba(61, 61, 61, 0.75);
    color: #000000;
    padding: 30px;
    border-radius: 20px;

}

.input{
    input[value] {color: transparent!important;}
}

.textValue{
    position: absolute;
    top: 51px;
    left: 39px;
    span{
        color: #000000;
        &:nth-child(2){
            color: black;
        }
    }
}